/*--- Avanquest WebEasy Page Style ---*/


.cc58               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc59               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc61               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc63               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e43             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e42             { /* Necklaces 7 */
	position        : absolute;
	left            : 505.50pt;
	top             :  16.50pt;
	width           :  85.50pt;
	height          :  20.25pt;
	}
span#e41            { /* rpi011003.jpg */
	background      : transparent url(rpi011003.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :  42.00pt;
	width           : 137.25pt;
	height          : 558.75pt;
	}
div#e40             { /* N02012  */
	position        : absolute;
	left            :  95.25pt;
	top             :  48.00pt;
	width           :  39.75pt;
	height          :  17.25pt;
	}
div#e39             { /* Image not actual size  */
	position        : absolute;
	left            :  21.00pt;
	top             : 618.75pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e38             { /* N02012-Necklace-Hessonit... */
	position        : absolute;
	left            :   6.00pt;
	top             : 648.75pt;
	width           : 167.25pt;
	height          :  58.50pt;
	}
div#e37             {
	position        : absolute;
	left            :  18.75pt;
	top             : 754.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e36            { /* rpi011002.jpg */
	background      : transparent url(rpi011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             :  41.25pt;
	width           : 150.00pt;
	height          : 558.00pt;
	}
div#e35             { /* N03019P  */
	position        : absolute;
	left            : 315.75pt;
	top             :  45.75pt;
	width           :  47.25pt;
	height          :  16.50pt;
	}
div#e34             { /* Image not actual size  */
	position        : absolute;
	left            : 230.25pt;
	top             : 616.50pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e33             { /* N03019P-Necklace-Sea Gre... */
	position        : absolute;
	left            : 213.00pt;
	top             : 646.50pt;
	width           : 159.75pt;
	height          :  87.00pt;
	}
div#e32             {
	position        : absolute;
	left            : 229.50pt;
	top             : 752.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e31            { /* rpi011001.jpg */
	background      : transparent url(rpi011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             :  42.00pt;
	width           : 171.00pt;
	height          : 558.00pt;
	}
div#e30             { /* N03007P  */
	position        : absolute;
	left            : 534.75pt;
	top             :  49.50pt;
	width           :  47.25pt;
	height          :  16.50pt;
	}
div#e29             { /* Image not actual size  */
	position        : absolute;
	left            : 451.50pt;
	top             : 615.00pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e28             { /* N03007P-Necklace-Black O... */
	position        : absolute;
	left            : 421.50pt;
	top             : 642.75pt;
	width           : 185.25pt;
	height          :  74.25pt;
	}
div#e27             {
	position        : absolute;
	left            : 473.25pt;
	top             : 747.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 603.75pt;
	top             :  17.25pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 603.75pt;
	top             :  36.75pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 603.75pt;
	top             :  79.50pt;
	width           : 108.00pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 603.75pt;
	top             :  96.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 603.75pt;
	top             : 114.00pt;
	width           :  69.00pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 603.75pt;
	top             : 131.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 603.75pt;
	top             : 148.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 603.75pt;
	top             : 165.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 603.75pt;
	top             : 183.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 603.75pt;
	top             : 200.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 603.75pt;
	top             : 217.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 603.75pt;
	top             : 234.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 603.75pt;
	top             : 252.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 603.75pt;
	top             : 269.25pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 603.75pt;
	top             : 286.50pt;
	width           :  69.75pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 603.75pt;
	top             : 303.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 603.75pt;
	top             : 321.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 603.75pt;
	top             : 338.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 603.75pt;
	top             : 355.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 603.75pt;
	top             : 372.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 603.75pt;
	top             : 390.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 603.75pt;
	top             : 405.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 603.75pt;
	top             : 425.25pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 603.75pt;
	top             : 445.50pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 603.75pt;
	top             : 464.25pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 603.75pt;
	top             : 485.25pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
